<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11675" pointId="309" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-01-31 08:39:43" timeDiffer="1">
  <longitude>113.399962</longitude>
  <latitude>23.145015</latitude>
  <direction>0.0</direction>
  <altitude>8.67</altitude>
  <imageName>nor142281_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国广东省广州市天河区德勤街</address>
  <locationDescribe>在阳华国花苑附近</locationDescribe>
  <currentTime>1706661583454</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240131/1706661583454.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>